        .hero {
            text-align: center;
            padding: 50px 20px;
            position: relative;
        }

        .hero h1 {
            font-size: 2.5rem;
            line-height: 1.5;
        }

        .hero p {
            font-style: italic;
            margin: 10px 0;
        }

        .hero button {
            background-color: #ffcc33;
            color: #00250d;
            padding: 15px 30px;
            font-size: 1rem;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }

        .hero button:hover {
            opacity: 0.9;
        }

        .hero-image {
            position: relative;
            margin: 0 auto;
            max-width: 800px;
        }

        .hero-image img {
            width: 100%;
            height: auto;
        }

        .hero-buttons {
            position: absolute;
            top: 50%;
            right: 10%;
            transform: translateY(-50%);
            display: flex;
            flex-direction: column;
            gap: 15px;
        }

        .hero-buttons button {
            background-color: #ffcc33;
            color: #00250d;
            padding: 10px 20px;
            border: none;
            border-radius: 5px;
            cursor: pointer;
            font-size: 1rem;
        }

        .hero-buttons button:hover {
            opacity: 0.9;
        }
        
        .indentation{
            margin: 10px 0px;
            display: flex;
            flex-direction: column;
        }
        
        .profile-user-img {
            width: 75px;
            height: 75px;
            border: none;
        }
        
        .widget-user-image img,
        .profile-user-img {
            
           
            box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23) !important;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .solutions {
            padding: 50px 20px;
            width: 97%;
        }

        .solutions h2 {
            text-align: center;
            font-size: 1.8rem;
        }

        .solutions .cards {
            display: flex;
            justify-content: space-between;
            gap: 5px;
            margin-top: 30px;
            flex-wrap: wrap; /* Позволить карточкам переходить на новую строку */
        }

        .solutions .card {
            flex: 1 1 calc(33.333% - 20px); /* Занимать 1/3 ширины с учетом отступов */
            background-color: rgba(12, 58, 45, 1);
            padding: 20px;
            border: 2px solid #ffcc33;
            border-radius: 10px;
            text-align: center;
            display: flex;
            max-width:180px;
            flex-direction: column;
            align-items: center;
            box-sizing: border-box; /* Учитывать отступы и границы в ширине */
        }

        .solutions .card img {
            width: 60px;
            height: 60px;
            margin-bottom: 10px;
        }

        .solutions .card h3 {
            margin: 10px 0;
            font-size: 1.1rem;
        }

        .solutions .card p {
            margin-top: 10px;
            font-size: 0.9rem;
        }

        /* Мобильные стили */
        @media (max-width: 768px) {

            header nav {
                display: none;
            }

            .solutions .card {
                max-width:250px;
            }

            .text-display h1 {
                font-size:50px!important;
            }

            .solutions .card {
                flex: 1 1 calc(50% - 20px); /* Занимать 50% ширины на более узких экранах */
            }
        }

        @media (max-width: 480px) {


            .text-display h1 {
                font-size:30px!important;
            }

            .solutions .card {
                flex: 1 1 100%; /* Занимать 100% ширины на самых узких экранах */
            }
        }

        .courses {
            position: relative;
            padding: 50px 20px;
            text-align: center;
        }

        .courses img {
            width: 100%;
            max-width: 900px;
            margin: 20px auto;
            display: block;
        }

        .courses .buttons {
            position: absolute;
            top: 60%;
            right: 5%;
            width: 30%;
            transform: translateY(-50%);
            display: flex;
            flex-direction: column;
            gap: 15px;
        }

        .courses .buttons a {
            display: block;
            background-color: #ffcc33;
            color: #00250d;
            padding: 10px;
            width: 100%;
            text-align: center;
            border-radius: 5px;
            text-decoration: none;
            position: relative;
        }

        .courses .buttons a:hover {
            opacity: 0.9;
        }



        .text-display{
            display: flex;
            flex-wrap: wrap;
        }

        .text-display h1{
            margin: 0px;
            width: 60%;
            font-size: 90px;
            display: flex;
            justify-content: center;
            align-items: center;
            font-family: 'Times New Roman';
        }

        .text-display p{
            width: 15%;
            padding: 5%;
            display: flex;
            justify-content: center;
            align-items: center;
            font-family: 'Times New Roman';
        }

        .hero button{
            width:90%;
            border-radius:15px;
        }



.auth-buttons button {
    margin-left: 10px;
    padding: 5px 10px;
    border: none;
    border-radius: 5px;
    background-color: #ffcc00;
    color: #003d2e;
    cursor: pointer;
}

.auth-buttons button:hover {
    background-color: #e6b800;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
}

.registration-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 300px;
}

.registration-form input {
    padding: 10px;
    border: none;
    border-radius: 20px;
    background-color: #004b3a;
    color: #fff;
}

.registration-form input::placeholder {
    color: #a3a3a3;
}

.submit-button {
    padding: 10px;
    border: none;
    border-radius: 20px;
    background-color: #ffcc00;
    color: #003d2e;
    cursor: pointer;
    font-weight: bold;
}

.submit-button:hover {s
    background-color: #e6b800;
}

.container-partners{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}

.center{
    display: flex;
    justify-content: center;
}

.container-partners h3{
    margin: 0px;
    font-size: 30px;
}


